[Cubicweb] Cubicweb 3.16 and Python 2.5

Aurélien Campéas aurelien.campeas at logilab.fr
Mon Dec 17 10:03:53 CET 2012


Le 17/12/2012 09:28, David Douard a écrit :
> Hi all,
>
> Python 2.5 is still officially supported by cubicweb, but is getting
> more and more painful to achieve (eg. the current 3.15.7 release that
> breaks Python 2.5 due to a missing import future).
>
> I suggest we officially drop support for Python 2.5 as we release
> Cubicweb 3.16.0.
>
> Comments?
>

Let's drop python 2.5.




More information about the Cubicweb mailing list